
@charset "utf-8";


#di_wrap { float:left; width:100%; background:#fff; }

/*배경이미지지정*/
.dc_header,
.dc_content,
.dc_footer { float:left; width:100%; background:#fff; }

/* header */
.dc_header { height:60px; position:relative; }
.dc_header h1 { padding-top:7px; text-align:center; }
.dc_header h1 img { width:130px; vertical-align:top; }
.dc_header .ico_mu { position:absolute; top:21px; left:18px; display:inline-block; width:21px; height:20px; background:url("../images/common/btn_sitemap.gif") left top no-repeat; z-index:999999; }
.dc_header .ico_search { position:absolute; top:21px; right:10px; display:inline-block; width:22px; height:23px; background:url("../images/common/ico_search.gif") left top no-repeat; }
.dc_header .dc_tel { position:absolute; top:16px; right:10px; display:inline-block; }

/*검색박스*/
.dc_searchBox { float:left; width:98%; border-top:1px solid #c6c6c6; padding:5px 1% 7px 1%; display:none; background:#d3d3d3; }
.dc_searchBox fieldset { display:block; position:relative; margin:0; padding:0 35px 0 10px; background:white; border:0; box-shadow:inset 2px 2px 3px rgba(0,0,0,0.3); }
.dc_searchBox fieldset input[type=text] { width:100%; height:32px; line-height:32px; padding:0; border:0; background-color:transparent; font-size:.875em; color:#333; }
.dc_searchBox fieldset input[type=submit] { position:absolute; display:block; right:10px; top:60%; width:20px; height:20px; margin-top:-12px; cursor:pointer; border:0; background-image:url("../images/common/ico_search_in.png"); background-position:0 0; background-repeat:no-repeat; background-color:#fff; }

/*상단메뉴*/
.dc_top_menu { float:left; width:100%; height:32px; background:#fff; border-top:1px solid #ddd; border-bottom:3px solid #484848; }
.dc_top_menu li { float:left; display:inline-block; width:20%; padding:7px 0 7px 0; font-weight:bold; font-size:14px; text-align:center; border-right:1px solid #ddd; box-sizing:border-box; }
.dc_top_menu li:last-child { border:0 none; }
.dc_top_menu li a { display:block; color:#231f20; font-weight:bold; }

/* footer */
.dc_footer { float:left; width:100%; padding:0; }
.m_cs { float:left; width:98%; margin:5px 1% 5px 1%; border-top:1px dotted #bbb; text-align:center; }
.m_cs .tit { float:left; width:100%; margin:15px 0 0 0; color:#777; font-size:16px; font-weight:normal; line-height:1.3; }
.m_cs .btext { float:left; width:100%; padding-top:7px; color:#000; font-size:24px; line-height:24px; font-weight:bold; letter-spacing:-1px; }
.m_cs .stext { float:left; width:100%; color:#666; font-size:12px; margin:5px 0 5px 0; line-height:1.3; }
.m_cs .btn_cs { clear:both; margin:0 auto; display:block; width:130px; font-size:12px; padding:3px; border:1px solid #000; color:#000; }
.m_bank { float:left; width:98%; margin:5px 1% 0 1%; padding:15px 0 5px 0; box-sizing:border-box; border-top:1px dotted #bbb; text-align:center; }
.m_bank .tit { float:left; width:100%; margin-bottom:5px; color:#000; font-size:16px; font-weight:bold; text-align:center; line-height:1.3; }
.m_bank p.dc_txt { color:#000; font-size:12px; letter-spacing:-1px; }
.m_bank p.dc_txt span { color:#d34f20; text-decoration:underline; }
.m_day { float:left; width:98%; margin:10px 1% 5px 1%; font-size:12px; font-weight:bold; color:#000 !important; display:inline-block; text-align:center; padding:7px 0 7px 0; }
.foot_menu { float: left; width: 100%; margin: 10px 0 0 0; text-align: center; border-top:1px solid #bbb;border-bottom:1px solid #bbb;line-height:35px;}
.foot_menu li { float:left; width:33.333%; }
.foot_menu li a { display:inline; width:100%; font-size:12px; color:#666; }
.foot_text { width:96%; padding:0; padding:10px 2%; background:#f5f5f5; font-size:11px; color:#747474; text-align:center; overflow:hidden; }
.btn_pc { float:left; width:100%; margin:0; border-top:1px solid #bbb; background:#f5f5f5; color:#666; line-height:35px; text-align:center; font-weight:bold; }
.foot_fix { position:fixed; bottom:0; width:100%; height:60px; background-color:#2f2f2f; padding:5px 0 0 0; box-sizing:border-box; }
.foot_fix li { float:left; width:20%; }
.foot_fix li a { color:#fff; font-size:12px; }
.foot_fix .mu01,
.foot_fix .mu02,
.foot_fix .mu03,
.foot_fix .mu04,
.foot_fix .mu05 { float:left; width:100%; padding:31px 0 0 0; text-align:center; }
.foot_fix .mu01 { background:url("../images/common/f_mu01.png") center top no-repeat; }
.foot_fix .mu02 { background:url("../images/common/f_mu02.png") center top no-repeat; }
.foot_fix .mu03 { background:url("../images/common/f_mu03.png") center top no-repeat; }
.foot_fix .mu04 { background:url("../images/common/f_mu04.png") center top no-repeat; }
.foot_fix .mu05 { background:url("../images/common/f_mu05.png") center top no-repeat; }

/* Privacy Body */
.privacyBody {font-size:13px; text-align:left;}
.privacyBody h3 {margin:0 0 1em 0; padding:10px; border:1px solid #aaa; text-align:center; background:#f1f1f1; font-size:16px;}
.privacyBody h4 {margin:1em 0 .5em;}
.privacyBody p {margin:.5em 0 .5em; line-height:1.5em; font-size:13px;}
.privacyBody .sc_ptop {text-align:right; margin:1em 0; line-height:normal;}
.privacyBody .sc_ptop a {	display:inline-block; padding:5px 8px; background:#999; border-radius:3px; margin-right:8px; text-decoration:none; font-size:13px; color:#fff; }
.privacyBody ul {padding-left:20px; margin:.5em 0 1em;}

#menu a { color:#adadad !important; }

/* 메인 비주얼 */
.dc_visual { float:left; width:100%; margin:0; }

/* 베스트상품 */
.dc_best_goods { width:96%; margin:0 auto 5%; padding:0 2%; overflow:hidden; text-align:center; }
.dc_best_goods h2 { margin:0; padding-bottom:16px; font-size:16px; line-height:16px; color:#1e1e1e; font-weight:normal; text-align:center; letter-spacing:-1px; }
/* 탭리스트 */
.dc_best_tab_list { width:100%; overflow:hidden; margin:0; border-left:1px solid #666; }
.dc_best_tab_list li { float:left; width:19.97%; line-height:29px; text-align:center; font-size:11px; letter-spacing:-2px; }
.dc_best_tab_list li a { display:block; border:1px solid #666; border-left:0; color:#313131; }
.dc_best_tab_list li a:hover,
.dc_best_tab_list li a.on { height:29px; background:#e1e1e1; color:#313131; font-weight:bold; text-decoration:underline; }
/* 리스트 */
.dc_goods_list_wrap { padding:5px 0 0; border:1px solid #666; border-top:0; overflow:hidden; }
/* .dc_best_goods .dc_goods_list { }
.dc_best_goods .dc_goods_list ul { padding-left:9px; }
.dc_best_goods .dc_goods_list ul li { float:left; width:226px; padding:0 15px; }
.dc_best_goods .dc_goods_list ul li a { color:#444; }
.dc_best_goods .dc_goods_list ul li p.dc_goods_img { }
.dc_best_goods .dc_goods_list ul li img { margin-bottom:10px; }
.dc_best_goods .dc_goods_list ul li span.dc_school { display:block; width:100%; margin:0; font-weight:bold; color:#2e2e2e; font-size:14px; }
.dc_best_goods .dc_goods_list ul li span.dc_title { display:block; width:100%; margin:0; color:#999; }
.dc_best_goods .dc_goods_list ul li span.dc_price { display:inline-block; width:100%; margin:0; }
.dc_best_goods .dc_goods_list ul li span.dc_price_base { margin-right:10px; color:#999; text-decoration:line-through; } */

/* 배너 */
.dc_banner { float:left; width:100%; margin:10px 0 0 0; overflow:hidden; }
.dc_banner ul { display:inline-block; width:96%; margin:2% 2% 1%; }
.dc_banner ul li { float:left; width:48%; margin:0 1% 2% 1%; }
.dc_banner ul li a { }
.dc_banner ul li img { vertical-align:top; width:100%; }
.dc_banner ul li:last-child img { height:101px; }
.dc_banner ul li .dc_movie { display:inline-block; min-width:148px; height:101px; }

/* 상품 */
.dc_goods_wrap { float:left; width:96%; margin:2%; }
.dc_goods_wrap h2 { margin-bottom:0px; font-size:16px; line-height:16px; color:#1e1e1e; text-align:center; letter-spacing:-1px; background:url("../images/main/bg_goods_h2.gif") center 50% no-repeat; }
.dc_goods_wrap .tit { width:100%; text-align:center; }
.dc_goods_wrap .tit img { vertical-align:center; width:100%; }
.dc_goods_wrap .more { width:100%; line-height:13px; padding:1% 3% 0 0; text-align:right; box-sizing:border-box; font-size:13px; }
.dc_goods_wrap .more a { color:#2366b9; }
.dc_goods_wrap .mpro { float:left; width:100%; }

/* 서브 */
.dc_content { position:relative; width:94%; margin:4% 3% 0; padding:0; min-height:336px; }
.page_tit { float:left; width:98%; margin:2% 1% 4%; font-weight:bold; font-size:14px; }
.page_con { float:left; width:100%; margin:0 0 2% 0; min-height:336px; }
.page_tit2 { float:left; width:95%; margin:18px 2% 1% 3%; font-weight:bold; font-size:14px; }
h2.title { margin:10px 0 0px; text-align:center; font-size:22px; font-family:"Nanum Myeongjo"; font-weight:normal; letter-spacing:-1px; }

/* 가이드그룹 - h2제목이 있을 시 */
.dc_guide_group { position:absolute; top:12px; right:0; overflow:hidden; }
.dc_guide_group .dc_guide { float:left; color:#999; }
.dc_guide_group .dc_guide span.home { padding-left:20px; color:#333; font-weight:bold; background:url("../images/sub/ico_home.gif") left 2px no-repeat; }

/* 가이드그룹 - h2제목이 없을 시 */
.dc_guide_group2 { float:right; margin:12px 0 15px; overflow:hidden; }
.dc_guide_group2 .dc_guide { float:left; color:#999; }
.dc_guide_group2 .dc_guide span.home { padding-left:20px; color:#333; font-weight:bold; background:url("../images/sub/ico_home.gif") left 2px no-repeat; }


.dc_mobile_cate { margin:0 0 10px 0 !important; padding:5px 5px 5px 15px !important; }
.dc_mobile_sort { margin:0 !important; padding-bottom:2px !important; }
.farm-A-goods-sort .mobile_style { }
.farm-A-goods-sort .mobile_style li a,
.farm-A-goods-sort .mobile_style li strong { padding:4px 4px; font-size:11px; }
.farm-A-goods-list ul li { min-height:380px; }

/* 서브메뉴 */
.page_menu_wrap { width:100%; margin:25px auto 10px; text-align:center; }
.page_menu { display:inline-block; position:relative; margin-left:0; font-size:12px; }
.page_menu li a { display:inline-block; min-width:70px; margin:0 3px 5px 0; padding:0 18px; text-align:center; line-height:25px; box-sizing:border-box; border-radius:30px; font-weight:bold; color:#666; border:1px solid #cbcbcb; background-color:#fff; }
.page_menu li { display:inline; }
.page_menu li a:hover { cursor:pointer; color:#2366b9 !important; background-color:#fff; border:1px solid #312197; }
.page_menu li.active a,
.page_menu li a.selected { cursor: pointer; color:#2366b9 !important; background-color:#fff; border:1px solid #312197; }

/* 서브메뉴2 */
.page_menu2 { display:inline-block; position:relative; margin-left:0; font-size:15px; }
.page_menu2 li a { float:left; display:inline-block; margin:0 9px 0 0; padding:0 18px; text-align:center; line-height:50px; box-sizing:border-box; border-radius:30px; font-weight:bold; color:#666; border:1px solid #cbcbcb; background-color:#fff; }
.page_menu2 li { display:inline; }
.page_menu2 li a:hover { cursor:pointer; color:#ff9933 !important; background-color:#fff; border:1px solid #f18b21; }
.page_menu2 li.active a,
.page_menu2 li a.selected { cursor: pointer; color:#ff9933 !important; background-color:#fff; border:1px solid #f18b21; }

/* 제품구매 */
.dc_goods_tab { width:100%; margin:0 0 3%; overflow:hidden; }
.dc_goods_tab p.dc_title img { width:100%; margin-bottom:2%; }
.dc_goods_tab h2 { padding:0 0 12px 4px; font-size:15px; font-weight:bold; }
.dc_goods_tab h2 span { color:#2366b9; }
.dc_goods_tab ul { }
.dc_goods_tab ul li { float:left; width:48%; margin:1% 1%; text-align:center; }
.dc_goods_tab ul li a { display:block; height:40px; line-height:40px; padding:0 10px; font-size:14px; background:#fff; border:1px solid #ccc; border-radius:5px; color:#666; }
.dc_goods_tab ul li a:hover { color:#fff; font-weight:bold; background:#2366b9; border:1px solid #2366b9; }

/* 견적문의, 주문하기 버튼 */
.farm-A-goods-detail .farm-A-detail-info .farm-A-info .farm-A-btn-wrap a.dc_btn_1 { display:inline-block; width:135px; height:55px; text-indent:-10000em; background:url("../images/sub/btn_contack.gif") left top no-repeat; }
.farm-A-goods-detail .farm-A-detail-info .farm-A-info .farm-A-btn-wrap a.dc_btn_2 { display:inline-block; width:135px; height:55px; text-indent:-10000em; background:url("../images/sub/btn_order.gif") left top no-repeat; }
.farm-A-goods-detail .farm-A-detail-info .farm-A-info .farm-A-btn-wrap a.dc_btn_3 { display:inline-block; width:135px; height:55px; text-indent:-10000em; background:url("../images/sub/btn_cart.gif") left top no-repeat; }
.farm-A-goods-detail .farm-A-detail-info .farm-A-info .farm-A-btn-wrap a.dc_btn_4 { display:inline-block; width:135px; height:55px; text-indent:-10000em; background:url("../images/sub/btn_wish.gif") left top no-repeat; }
.farm-A-goods-detail .farm-A-detail-info .farm-A-info .farm-A-btn-wrap a.dc_btn_5 { display:inline-block; width:135px; height:55px; text-indent:-10000em; background:url("../images/sub/btn_buy.gif") left top no-repeat; }

/* 야구잠바_버튼4개 */
ul.dc_baseball_btn { width:100%; margin-bottom:2%; border:2px solid #000; overflow:hidden; }
ul.dc_baseball_btn li { float:left; width:25%; }
ul.dc_baseball_btn li a { display:block; }
ul.dc_baseball_btn li img { width:100%; vertical-align:top; }

.dc_sub_con_wrap { width:100%; overflow:hidden; }
.dc_sub_con_wrap img { width:100%; }

/* 야구잠바 원단색상 */
ul.dc_link_con { width:100%; overflow:hidden; }
ul.dc_link_con li { float:left; width:50%; min-height:120px; padding-bottom:20px; text-align:center; }
ul.dc_link_con li div {  }
ul.dc_link_con li div p { width:90%; padding:7% 5% 8%; color:#fff; font-size:12px; line-height:1.4; }
ul.dc_link_con li.dc_con_1 { background:#17437a; font-size:12px; color:#17437a; }
ul.dc_link_con li.dc_con_2 { background:#3378c1; font-size:12px; color:#3378c1; }
ul.dc_link_con li.dc_con_1 a { color:#17437a;  }
ul.dc_link_con li.dc_con_2 a { color:#3378c1;  }
ul.dc_link_con li.dc_con_1 div div,
ul.dc_link_con li.dc_con_2 div div { width:90%; margin:0 auto; padding:10px 0; background:#fff; letter-spacing:-1px; font-weight:bold; }
ul.dc_link_con li.dc_con_1 div div a,
ul.dc_link_con li.dc_con_2 div div a { font-size:12px; }
ul.dc_link_con li.dc_con_1 div div a:hover,
ul.dc_link_con li.dc_con_2 div div a:hover { text-decoration:underline; } 

/* 야구잠바 - 주문방법 */
.dc_sub1010 { }
.dc_sub1010 ul { overflow:hidden; }
.dc_sub1010 ul li { float:left; width:50%; }
.dc_sub1010 ul li a { }
.dc_sub1010 ul li img { }

/*카카오톡 문의하기*/
.sns_bt{position:absolute;
		right:2%;
	}
.sns_bt div{
		margin-bottom:7px;
	}


.sns_bt{
	position:fixed;
	right:4%;
	bottom:60px;
	z-index:5;
}
.sns_bt div{
	margin-bottom:15px;
}